@charset "utf-8";

/* =================================================
	Language:Deutschland

	-Index-
	Header
================================================= */


/* =================================================
	Header
================================================= */
/*	logo
---------------------------------------- */
#header h1.header_de {
	background: url(../../../../image/de/admin.gif) no-repeat top left;
	background-position: 0 -195px;
}

/* =================================================
	Plugin list
================================================= */

#setting_area .plgin_list .title {
	width:130px !important;
}

#setting_area .plgin_list .position {
	width:50px !important;
}

#setting_area .plgin_list .setting {
	width:85px !important;
}

#setting_area .plgin_list .del {
	width:50px !important;
}

#setting_area .plgin_list td .plgname_input {
	width:116px !important;
}

/* =================================================
	message
================================================= */
#message .refw a {
	width: 82px !important;
}
